function locate(mod,tCampo,campo,accion) {
	swcond=0
	var jSondet=document.getElementsByClassName(mod);
	nTam=jSondet.length;
	camposdet=""
	condicion=""
	for(var i=0;i<nTam;i++){
		if(jSondet[i].name==campo){
			nValor=document.getElementById(jSondet[i].id).value
			condicion+=" and "+mod+"."+campo+"='"+nValor+"' "
		}
	}
	url="modulo="+mod;
	url+="&codemp="+localStorage.getItem("Codempresa")
	tList=mod;
	tAcc=accion;
	vtipo="l";
	tId=campo;
	if(mod=="facturae"){url+="&campo="+document.getElementById('c0').value;}else{url+="&campo="+campo;} 
	url+="&accion="+accion;
	url+="&nit="+localStorage.getItem("NitEmpresa");
	url+="&identidad="+localStorage.getItem("identidad");
	url+="&tipo="+vtipo;
	url+="&condicion="+condicion;
	url+="&usuario="+localStorage.getItem("Usuario");
	url+="&rol="+VGrol;
	vC=" ";
	//document.getElementById("bguardar").href="javascript:rmodulo(\'" + mod + "\',\'" + tCampo + "\',\'" + campo + "\',\'"+tAcc+"\');"
	console.log(url);
	var Rpage =VGRutaRiz+"controllers/registros/"
	if(tAcc==""){
		doAjax(Rpage,url,'resp_registros_listl','gets','0','Ccargar');
	}else{
		if(mod=="facturae"){
			doAjax(Rpage,url,'resp_registros_iteml','gets','0','Ccargar');
		}else if(accion=="lat"){
			doAjax(Rpage,url,'resp_registros_latl','gets','0','Ccargar');
		}else{//doAjax('../../controllers/registros/',url,'resp_registros_factura','gets','0','Ccargar');
			doAjax(Rpage,url,'resp_registros_iteml','gets','0','Ccargar');
		}
	}
}